/*      HEADER      */
div.headerOverlay p{
  margin-left: 10px;
}

nav{
  width: 748px;
}
nav ul{
  width: 374px;
}
nav ul li{
  font-size: 13px;
  margin-left: 14px;
  margin-right: 0px;
}
nav ul li.homeButton{
  margin-left: 0px;
}

/*      CONTENT      */
div.slideShowHolder{
  width: 768px;
}
div.slideShow{
  height: 354px;
}
div.slideLeft, div.slideRight{
  top: 157px;
  left: 10px;
  width: 40px;
  height: 40px;
  background-size: 100%;
}
div.slideRight{
  left: auto;
  right: 10px;
}

div.centerContent{
  width: 768px;
}


article{
  width: 510px;
  margin-right: 10px;
}
article img{
  margin-right: 14px;
}
aside{
  margin-right: 23px;
}

div.galleryHolder{
  margin-top: 20px;
}

div.galleryHolder a:nth-child(4){
  display: none;
}

a.backButton{
  margin-top: 20px;
}


/*      HOME      */
article.home{
  width: 96%;
  margin-left: 2%;
  margin-right: 2%;
}
article.home br{
  display: none;
}
div.homeBlocks{
  width: 474px;
  margin-left: auto;
  margin-right: auto;
}
a.homeBlock.wideBlock{
  display: none;
}
a.homeBlock.wideBlock.tabletOnly{
  display: block;
}

/*      CONTACT      */
aside.contact p{
  padding-left: 5px;
}
article.contact img.totZiens{
  margin-right: 100px;
  margin-top: 0px;
  margin-bottom: 30px;
}


/*      FOOTER      */
div.footerInfo div.centerContent div{
  margin-left: 10px;
}
img.footerLogo{
  margin-right: 20px;
}
div.footerSocial div.socialHolder{
  left: 10px;
}
div.footerSocial div.copyright{
  font-size: 11px;
  margin-right: 10px;
}